## kolabadmin 0.0.20080222

=== debian/changelog ===
kolabadmin (0.0.20080222-4) unstable; urgency=low

  * Fix "FTBFS: g++: error: unrecognized option '--no-add-needed'"
    thanks to Ilya Barygin on Ubuntu (Closes: #628260)
  * Updated Standards-Version to 3.9.2: no changes
  * Switch to dpkg-source 3.0 (quilt) format, removed quilt dep and deleted
    unneeded debian/README.source
  * New 20_spelling-error.diff: dont -> don't
  * Override lintian debian-watch-file-is-missing, as upstream is unreachable

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jun 2011 16:08:40 +0200

kolabadmin (0.0.20080222-3) unstable; urgency=low

  * Updated Standards-Version to 3.8.3: no changes
  * Change my email address, as I am now Debian developer
  * Added patch management with quilt
  * New 10_no-add-needed.diff: Explicitly link with library crypto,
    add "-Wl --no-add-needed" to fix "FTBFS with binutils-gold"
    (Closes: #555022)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 11 Nov 2009 19:11:58 +0100

kolabadmin (0.0.20080222-2) unstable; urgency=low

  * Added me to uploaders 
  * Bump Standards-Version to 3.8.2: no changes
  * Updated debian/copyright

 -- Mathieu Parent <math.parent@gmail.com>  Tue, 14 Jul 2009 17:32:43 +0200

kolabadmin (0.0.20080222-1) unstable; urgency=low

  [ Peter Eisentraut ]
  * New upstream release
    - Fixes compilation with GCC 4.3 (closes: #417300)
  * Added Homepage control field
  * Removed generic Kolab part from package description
  * Updated standards version
  * Changed control fields XS-Vcs-* to Vcs-*

  [ Steffen Joeris ]
  * change my maintainer address

 -- Peter Eisentraut <petere@debian.org>  Sat, 23 Feb 2008 11:50:53 +0100

kolabadmin (0.0.20061103-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Mon,  6 Nov 2006 14:32:29 +0100

kolabadmin (0.0.20060905-1) unstable; urgency=low

  * New upstream release
  * install target was fixed, so workaround removed
  * Added XS-X-Vcs-Svn field

 -- Peter Eisentraut <petere@debian.org>  Wed, 25 Oct 2006 19:07:11 +0200

kolabadmin (0.0.20060629-1) unstable; urgency=low

  * New upstream release
  * Use cdbs qmake class
  * Improved package description
  * Changed priority to extra for policy conformance
  * Added man page

 -- Peter Eisentraut <petere@debian.org>  Wed, 23 Aug 2006 13:01:54 +0200

kolabadmin (0.0.20060614-1) unstable; urgency=low

  * Initial release (Closes: #372930)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu, 22 Jun 2006 16:51:03 +0200
