=== debian/control ===
Source: kolabadmin
Section: admin
Priority: extra
Maintainer: Debian Kolab Maintainers <pkg-kolab-devel@lists.alioth.debian.org>
Uploaders: Noèl Köthe <noel@debian.org>, Steffen Joeris <white@debian.org>, Mathieu Parent <sathieu@debian.org>
Build-Depends: cdbs (>= 0.4.41), debhelper (>= 5), libqt4-dev, libldap2-dev, libssl-dev
Standards-Version: 3.9.2
Homepage: http://wgess16.dyndns.org/~tobias/qt/kolabadmin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kolab/kolabadmin/trunk/
Vcs-Svn: svn://svn.debian.org/pkg-kolab/kolabadmin/trunk/

Package: kolabadmin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kolab administration tool
 This program is a graphical administration tool for the Kolab groupware
 server.  It connects directly to the LDAP database and can be run from
 every system.
